perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Ponder" <james.pon...@db.com>
Subject embperl b8 with perl 5.8
Date Thu, 01 Aug 2002 11:36:11 GMT
Hi,

We're trying out Embperl b8 with perl 5.8 with code that works fine on 5.6.1.

Things... don't exactly work :)  I suppose this isn't that surprising.

[- exit -] produces an "Error in Perl code: (in cleanup) component" error.

I'm using EmbperlObject and my base.epl, although being read, isn't being used for locating
methods.  For example:

  $req = shift;
  $req->b();

at the top of my html, the [$ sub b $] in base.epl isn't found ('Can't locate object method
"b" via package "Embperl::__2"').

I'm sure that's just the tip of an iceburg, but I thought I'd let you know.  Do you think
you will be looking at 5.8 soon?


Best wishes, James
--
James Ponder



--

This e-mail may contain confidential and/or privileged information. If you are not the intended
recipient (or have received this e-mail in error) please notify the sender immediately and
destroy this e-mail. Any unauthorized copying, disclosure or distribution of the material
in this e-mail is strictly forbidden.



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message